package com.cyksj.service.wechat.cach;

/**
 * @author valor.
 * @date 2019/12/12 13:40
 */
public interface AccountCache {

    /**
     * 获取access_token
     */
    String getAccessToken(String appid) throws Exception;

    /**
     * 获取js_ticket
     */
    String getJsTicket(String appid) throws Exception;

}
